Bug 976974 - kernel panic in interrupt: general protection fault, RIP: task_tick_fair()
kernel panic in interrupt: general protection fault, RIP: task_tick_fair()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-22 04:11 EDT by Andrew Travneff
Modified: 2013-09-19 14:24 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:24:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
panic log (968.14 KB, image/gif)
2013-06-22 04:11 EDT, Andrew Travneff
no flags Details

  None (edit)
Description Andrew Travneff 2013-06-22 04:11:03 EDT
Created attachment 764048 [details]
panic log

Got it while usual web browsing. Log attached as a photo (machine froze, syslog contains no relevant info).
Kernel 3.9.5-301.fc19.x86_64
Comment 1 Josh Boyer 2013-09-18 16:49:34 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 2 Andrew Travneff 2013-09-19 05:50:16 EDT
Saw it just once.
Comment 3 Josh Boyer 2013-09-19 14:24:53 EDT
OK.  We'll close this out for now.  If you see it again, please reopen.

Note You need to log in before you can comment on or make changes to this bug.